@font-face {
    font-family: 'AgendaURWTBol';
    src: url(/fonts/AgendaURWTBol.ttf)
}

body {
    /* min-width: 320px; */
    max-width: 750px;
    /* flexible  10 */
    width: 10rem;
    height: 22rem;
    margin: 0 auto;
    font-family: Arial, Helvetica;
    background: rgb(124, 125, 127);
}

.app {
    height: 100%;
    width: 100%;
    background: url(../images/feishu/bg.jpg) no-repeat;
    background-size: 100%;
    position: relative;
}

.app {
    position: relative;
}

.top-sticky {
    position: sticky;
    top: 0;
    width: 10rem;
    z-index: 999;
}

.top-img {
    width: 10rem;
    height: 2.28rem;
}


.btn-d{
    width: 8.8933rem;
    margin-top: 9.85rem;
}


.btn-down{
    position:absolute;
    top: .5333rem;
    right: .5333rem;
    width: 1.28rem;
    height: 1.2933rem;
}